// bfcrclhist.h : main header file for the bfcrclhist DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbfcrclhistApp
// See bfcrclhist.cpp for the implementation of this class
//

class CbfcrclhistApp : public CWinApp
{
public:
	CbfcrclhistApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
